[general]

static=yes
writeprotect=no
autofallthrough=yes
clearglobalvars=no
priorityjumping=no

[globals]

CONSOLE=Console/dsp
IAXINFO=guest
TRUNK=Zap/g2

[test]

include => parkedcalls

exten => 114,1,Park()
exten => 114,2,Hangup()